@charset "UTF-8";
/* ------------------------------------------------------------------
  INDEX

  -Reset
  -Layout
  -Common
  -固有
------------------------------------------------------------------ */
/* ------------------------------------------------------------------
  -Reset
------------------------------------------------------------------ */
body {
  line-height: 1.8;
}
/* ------------------------------------------------------------------
  -Layout
------------------------------------------------------------------ */
/*レイアウト*/
.item-box {
  border: 0;
}
.item-list .list-item {
  margin-top: 0;
}

.drygrid .mv__inner {
  background-position: center top;
  padding-top: initial;
  min-height: 500px;
}
@media screen and (min-width: 1521px) {
  .drygrid .mv__inner {
    background-position: center 42%;
  }
}
@media screen and (max-width: 1250px) {
  .drygrid .mv__inner {
    background-position: center top;
    padding-top: 40%;
    min-height: auto;
  }
}

@media screen and (max-width: 1580px) {
  .main .inner {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media screen and (max-width: 767px) {
  .main .inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}

/* ------------------------------------------------------------------
  -Common
------------------------------------------------------------------ */
/* メインビジュアル */
.mv-series {
  text-indent: -9999px;
}
.mv__inner {
  color: #fff;
  background-image: url("../drygrid/img/DRYGRID_pc_bg.jpg");
}
@media screen and (max-width: 767px) {
  .drygrid .mv__inner {
    background-image: url("../drygrid/img/LINE_DRYGRID.jpg");
    padding-top: 100%;
    min-height: auto;
  }
}



/*lineup*/
.lineup-ttl {
  display: inline-block;
  padding: 0 22px;
  font-size: 34px;
  line-height: 1.2;
  color: #fff;
  background-color: #000;
  margin-bottom: 0;
}
.pickup-box  {
  padding: 60px 0 80px;
  overflow: hidden;
}
.pickup-slidebox {
  margin: 0 auto;
  width: 1540px;
}
.pickup_wrap {
  position: relative;
}
.pickup-ttl {
  font-size: 40px;
  font-weight: 700;
}
.pnew.list-item::before {
  content: "NEW";
  position: absolute;
  left: 18px;
  top: 18px;
  display: inline-block;
  font-weight: 500;
  font-size: 13px;
  line-height: 1.1;
  letter-spacing: 0;
  color: #fff;
  background: #FF0718;
  border: 1px solid #FF0718;
    padding: 4px 8px;
  z-index: 100;
}

/*swiper*/
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  max-width: 1520px;
  padding-top: 0px;
  margin-top: 30px;
  overflow-x: visible;
  overflow-y: visible;
}
.swiper-wrapper {
}
.swiper .list-item .item-img {
  padding: 0 15px;
}
.swiper .list-item .item-kana {
  text-align: center;
  padding: 0 5px 10px;
  font-size: 15px;
  font-weight: 700;
  height: auto !important;
  min-height: 32px;
  line-height: 1.1;
}
.swiper .list-item .item-kana span {
  display: block;
  font-size: 40px;
  line-height: 1;
  margin-top: 5px;
}
.swiper .list-item .item-price {
  text-align: center;
  padding: 0 5px 0;
  font-size: 14px;
}
.swiper .list-item .item-price span {
  font-size: 70%;
  margin-left: 3px;
}

.swiper_func {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  max-width: 1520px;
  padding-top: 110px;
  margin-top: -70px;
  overflow-x: visible;
  overflow-y: visible;
}

/* arrow */
.swiper-button-box {
  position: absolute;
  max-width: 1520px;
  margin: 0 auto;
  top: 0;
  height: 64px;
  left: 0;
  right: 0;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  bottom: 0;
  content: "";
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 0;
}
/* 前への矢印カスタマイズ */
.swiper-button-prev {
  right: 80px;
  left: auto;
  top: 0;
  margin-top: 0;
}
.swiper-button-prev {
  width: 64px;
  height: 64px;
  border-radius: 100vh;
  background: #fff;
  border: 1px solid #fff;;
  display: flex
}
.swiper-button-prev::after {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url(https://milletonline.itembox.design/item/production-newlogo-assets/assets/img/svg/icn_arrow_left.svg);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: bottom;
}
/* 次への矢印カスタマイズ */
.swiper-button-next {
  right: 0;
  top: 0;
  margin-top: 0;
}
.swiper-button-next {
  width: 64px;
  height: 64px;
  border-radius: 100vh;
  background: #000;
  border: 1px solid #fff;;
  display: flex;
}
.swiper-button-next::after {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url(https://milletonline.itembox.design/item/production-newlogo-assets/assets/img/svg/icn_arrow_w.svg);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: bottom;
}


@media screen and (max-width: 1580px) {
  .swiper {
    padding-left: 40px;
    padding-right: 40px;
  }
  .swiper_func {
    max-width: 1520px;
    overflow-x: visible;
    overflow-y: visible;
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 1150px) {
  .swiper_func {
    padding-top: 12vw;
    margin-top: -8vw;
  }
  .swiper-slide span {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .swiper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .swiper_func {
    margin-top: 0;
    overflow: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  .swiper-button-box {
    display: none;
  }
}
@media screen and (max-width: 1580px) {
  .pickup-slidebox {
    margin: 0 auto;
    width: 100%;
  }
  .pickup-slidebox {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 767px) {
  .pickup-box {
    padding: 50px 0 70px;
    background-size: cover;
  }
}
@media screen and (max-width: 500px) {
  .lineup-ttl {
    padding: 0 4.5vw;
    font-size: 7vw;
  }
  .pickup-box {
    padding: 12vw 0 12vw;
    background-size: cover;
  }
}



/* 色玉表示 */
._additional_text1 {
  text-align: center;
  display: flex;
  justify-content: center;
  padding: 10px 0 5px !important;
}
._additional_text1 > div {
  display: inline-block;
  margin: 0 4px !important;
}
._additional_text1 > div::before {
  content: " ";
  display: inline-block;
  width: 25px;
  height: 25px;
  border-radius: 100vh;
}

/* white */
._additional_text1 > div._WHITE::before {
  background: #fff;
  border: 1px solid #aaa;
}

/* black */
._additional_text1 > div._BLACK::before {
  background: #000;
}

/* gray */
._additional_text1 > div._GRAY::before {
  background: #888888;
}

/* beige */
._additional_text1 > div._BEIGE::before {
  background: #d6c7a6;
}

/* navy */
._additional_text1 > div._NAVY::before {
  background: #012e69;
}

/* blue */
._additional_text1 > div._BLUE::before {
  background: #2B5DB2;
}

/* lightblue */
._additional_text1 > div._LIGHTBLUE::before {
  background: #70CBE6;
}

/* purple */
._additional_text1 > div._PURPLE::before {
  background: #683577;
}

/* olive */
._additional_text1 > div._OLIVE::before {
  background: #6B6932;
}

/* green */
._additional_text1 > div._GREEN::before {
  background: #59A023;
}

/* brown */
._additional_text1 > div._BROWN::before {
  background: #765029;
}

/* orange */
._additional_text1 > div._ORANGE::before {
  background: #E78538;
}

/* red */
._additional_text1 > div._RED::before {
  background: #C33027;
}

/* pink */
._additional_text1 > div._PINK::before {
  background: #D15585;
}

/* yellow */
._additional_text1 > div._YELLOW::before {
  background: #F7E93F;
}

/* multi */
._additional_text1 > div._MULTI::before {
  background: url(https://milletonline.itembox.design/item/asset/img/color_icn_multi.png) no-repeat;
  background-size: 25px 25px;
  border: 0;
}
/*タグ*/
._layoutgroup2 {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
._layoutgroup2 ._display_text2 {
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 2px;
    color: #999;
    font-size: 12px;
    line-height: 1;
    padding: 4px 4px !important;
    margin-top: 0 !important;
    margin-bottom: 3px !important;
    margin-left: 0 !important;
    margin-right: 3px !important;
}
._layoutgroup2 ._display_text3 {
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 2px;
    color: #999;
    font-size: 12px;
    line-height: 1;
    padding: 4px 4px !important;
    margin-top: 0 !important;
    margin-bottom: 3px !important;
    margin-left: 0 !important;
    margin-right: 3px !important;
}
._layoutgroup2 ._display_text4 {
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 2px;
    color: #999;
    font-size: 12px;
    line-height: 1;
    padding: 4px 4px !important;
    margin-top: 0 !important;
    margin-bottom: 3px !important;
    margin-left: 0 !important;
    margin-right: 3px !important;
}


/* ------------------------------------------------------------------
  -固有
------------------------------------------------------------------ */
.sec_box {
  background: #000;
  padding-top: 0;
  padding-bottom: 0;
}

/*sec01*/
.sec_inner {
  max-width: 1780px;
  margin: 0 auto 0;
}
.sec_bg{
  width: 100%;
  background-color: #000;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 0 auto 0;
}

.sec_txt_wrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 0;
}
.sec_img {
  width: 48%;
  text-align: center;
}
.sec_img img {
  width: 100%;
  max-width: 300px;
}
.sec_img video {
  width: 100%;
  height: auto;
}
.video-section__native {
  display: block;
}
.sec_txt {
  width: 46%;
  text-align: center;
}
.sec03 .sec_txt {
  order: 2;
}
.sec03 .sec_img {
  width: 46%;
  order: 1;
}
.sec_ttl {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #fff;
  line-height: 1.4;
  margin-bottom: 45px;
}
.sec03 .sec_ttl {
  font-size: 55px;
}
.sec_subttl {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #fff;
  line-height: 1.4;
  margin-bottom: 25px;
}
.sec_desc {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.8;
  color: #fff;
}
.sec03 .sec_desc {
  color: #fff;
}
.sec_desc b {
  font-weight: 700;
}
.sec_desc span {
  text-decoration: underline;
}
@media screen and (max-width:1820px) {
  .sec_inner {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media screen and (max-width: 767px) {
.sec_txt_wrap {
flex-direction: column;
}
  .sec_inner {
    padding-left: 0;
    padding-right: 0;
  }

  .inner {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sec_txt {
    text-align: center;
  }
  .sec_ttl {
    font-size: 5.5vw;
    letter-spacing: 0;
    margin-bottom: 4.68vw;
  }
  .sec_subttl {
    font-size: 5.7vw;
    letter-spacing: 0;
    margin-bottom: 2.8vw;
  }
  .sec_desc {
    font-size: 3.8vw;
    letter-spacing: 0;
    text-align: left;
  }
.sec03 .sec_img {
    width: 90%;
    order: 1;
}
.sec03 .sec_txt {
    width: 90%;
padding-top:4vw;
}
}
.hacobune-unit-video-outline {
display: none !important;
}
.hacobune-app-container {
background: #000 !important;
padding: 0 !important;
}
@media screen and (max-width: 720px) {
.hacobune-unit-video {
margin: 0 !important;
}
@media screen and (max-width: 719px) {
.hacobune-app-container {
width: 100% !important;
}


/*sec-features*/
/*bx-slider*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  padding: 0;
  *zoom: 1;
  touch-action: pan-y;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
.bxslider {
  margin: 0;
  padding: 0;
  /*fix flickering when used background-image instead of <img> (on Chrome)*/
  -webkit-perspective: 1000;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  /* fix other elements on the page moving (in Chrome) */
  -webkit-transform: translateZ(0);
}
/** THEME
===================================*/
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -130px;
  width: 100%;
}
/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background:#ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-controls {
  position: absolute;
  top: -10px;
  right: 0;
}
.bx-controls-direction {
  position: relative;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: -60px;
  z-index: 1;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-indent: -9999px;
  z-index: 100;
}
.bx-wrapper .bx-prev {
  right: 65px;
  background: #F0EEEF;
}
.bx-wrapper .bx-next {
  right: 0;
  background: #000;
}
.bx-wrapper .bx-prev:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: calc(50% - 8px);
  right: calc(50% - 8px);
  width: 16px;
  height: 16px;
  background-image: url(https://milletonline.itembox.design/item/production-newlogo-assets/assets/img/svg/icn_arrow_left.svg);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: bottom;
}
.bx-wrapper .bx-next:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: calc(50% - 8px);
  right: calc(50% - 8px);
  width: 16px;
  height: 16px;
  background-image: url(https://milletonline.itembox.design/item/production-newlogo-assets/assets/img/svg/icn_arrow_w.svg);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: bottom;
}
@media screen and (max-width: 767px) {
  .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -3vw;
    outline: 0;
    width: 5vw;
    height: 5vw;
  }
  .bx-wrapper .bx-controls-direction a.bx-next {
    right: -2vw;
  }
  .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -2vw;
  }
}

/*購入ボタン*/
.btn-buy {
  margin-top: 40px;
  text-align: center;
}
.btn-buy a {
  display: block;
  margin: 0 auto;
  padding: 15px 0;
  max-width: 240px;
  text-align: center;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  position: relative;
}
.btn-buy a:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: calc(50% - 8px);
  right: 10px;
  width: 16px;
  height: 16px;
  margin-left: 20px;
  background-image: url(https://milletonline.itembox.design/item/production-newlogo-assets/assets/img/svg/icn_arrow_w.svg);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: bottom;
}
@media screen and (max-width: 1200px) {
  .btn-buy {
    margin-top: 4vw;
    text-align: right;
  }
  .btn-buy a {
    display: block;
    margin: 0  auto;
    padding: 12px 0;
    max-width: 240px;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-size: 14px;
    line-height: 1.2;
  }
}
@media screen and (max-width: 767px) {
  .btn-buy a {
    max-width: 200px;
  }
}

